#!/bin/sh
echo 'name: cryptocipher
version: 0.4.0
id: cryptocipher-0.4.0-2ac35ab6156bc8d9f2dad1c11f8c6b4e

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-cryptocipher
package-url:
synopsis: Symmetrical block and stream ciphers.
description: Symmetrical block and stream ciphers.
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Cipher.RC4 Crypto.Cipher.AES
                 Crypto.Cipher.Blowfish Crypto.Cipher.Camellia Crypto.Cipher.RSA
                 Crypto.Cipher.DSA Crypto.Cipher.DH
hidden-modules: Number.ModArithmetic Number.Serialize
                Number.Generate Number.Basic Number.Polynomial Number.Prime
                Crypto.Cipher.ElGamal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/cryptocipher-0.4.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/cryptocipher-0.4.0
              /usr/local/lib
hs-libraries: HScryptocipher-0.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         cipher-aes-0.1.7-0bd8591b0cfd267e8a77f4b85151372e
         cipher-rc4-0.1.2-8547a7208dcfc9d6c706fd2e9bc2ff63
         cpu-0.1.1-c3f3d37885451d3fa03b6f38d5c1dbdb
         crypto-api-0.11-cee9f5f10bfb611cf4e07f73c3cb8106
         crypto-pubkey-types-0.2.0-a44dd2f704bd4a5a52ec77a884d17656
         ghc-prim-0.2.0.0-7d3c2c69a5e8257a04b2c679c40e2fa7
         primitive-0.5.0.1-15cdc8c11a54a78809b647af0c2975b3
         tagged-0.4.4-886769b727dcf06f0418d254f5119104
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/cryptocipher-0.4.0/html/cryptocipher.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/cryptocipher-0.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
